@charset "shift_jis";

/* ===================================================


==================================================== */

/*-- コンテンツ --*/
/* section */
.section {
	margin-bottom: 20px;
}

/*--------------
----------------*/


div#ammTtl {
	width:690px;
}

#anaTwitter {
	width:950px;
	margin-bottom:25px !important;
	background:url(../image/twitter_content_bg.gif) no-repeat 0 0;
	font-size:12px;
}
#anaTwitter h1,
#anaTwitter h2,
#anaTwitter h3,
#anaTwitter h4,
#anaTwitter h5,
#anaTwitter p,
#anaTwitter ol,
#anaTwitter ul,
#anaTwitter li,
#anaTwitter dl,
#anaTwitter dt,
#anaTwitter dd{
	margin:0;
	padding:0;
	list-style:none;
}
#anaTwitter img{
	border:0;
	vertical-align:bottom;
}

#anaTwitter .txt{
	margin:0 0 10px 0;
}

#twitterHead{
	margin:0 0 9px 14px;
}
#twitterHead .titleMain{
	margin-bottom:13px;
}
#twitterHead .txt{
	margin-left:11px;
}

#twitterAbout{
	width:890px;
	margin:0 0 10px 30px;
	background:url(../image/twitter_about_bg01.gif) repeat-y;
}
#twitterAboutInner{
	background:url(../image/twitter_about_bg03.gif) no-repeat 0 100%;
}
#twitterAboutInner2{
	padding:0 17px 29px 29px;
	background:url(../image/twitter_about_bg02.gif) no-repeat 0 58px;
}
#twitterAbout .titleMain{
	margin:0 -17px 25px -29px;
}
#twitterAbout .columnSet:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
* html #twitterAbout .columnSet{
	display:inline-block;
}
*:first-child+html #twitterAbout .columnSet{
	display:inline-block;
}













#column3{
	float:left;
	width:832px;
	margin-top:15px;
}
#column3 .info{
	margin-bottom:13px;
}
#column3 .follow{
	background:#ededed url(../image/twitter_about_bg04.gif) no-repeat 0 0;
}
#column3 .followInner{
	padding:17px 58px 12px 66px;
	background:url(../image/twitter_about_bg05.gif) no-repeat 0 100%;
}
#column3 .follow .txt{
	margin-bottom:15px;
	text-align:center;
}
#column3 .follow .bt{
	text-align:center;
}
#column3 .follow .bt a{
	display:block;
	width:585px;
	height:84px;
	margin:0 auto;
	background:url(../image/twitter_about_bt01.gif) no-repeat 0 0;
	text-align:left;
	text-indent:-10000px;
	overflow:hidden;
}
#column3 .follow .bt a:hover{
	background-position:0 -84px;
}


















#twitterAbout .columnSet .column1{
	float:left;
	width:572px;
}
column3 .info{
	margin-bottom:13px;
}
column3 .follow{
	background:#ededed url(../image/twitter_about_bg04.gif) no-repeat 0 0;
}
column3 .followInner{
	padding:17px 58px 12px 66px;
	background:url(../image/twitter_about_bg05.gif) no-repeat 0 100%;
}
column3 .follow .txt{
	margin-bottom:15px;
	text-align:center;
}
column3 .follow .bt{
	text-align:center;
}
column3 .follow .bt a{
	display:block;
	width:385px;
	height:84px;
	margin:0 auto;
	background:url(../image/twitter_about_bt01.gif) no-repeat 0 0;
	text-align:left;
	text-indent:-10000px;
	overflow:hidden;
}
column3 .follow .bt a:hover{
	background-position:0 -84px;
}












#twitterAbout .columnSet .column2{
	float:right;
	width:254px;
	margin:0px;
}
#twitterAbout .columnSet .column2 .title{
	margin-bottom:18px;
}
#twitterAbout .columnSet .column2 .twitter{
	margin-left:12px;
}
#twitterService{
	width:890px;
	margin-left:30px;
	background:url(../image/twitter_service_bg01.gif) repeat-y 0 0;
}
#twitterServiceInner{
	padding-bottom:22px;
	background:url(../image/twitter_service_bg05.gif) no-repeat 0 100%;
}
#twitterService .titleMain{
	margin-bottom:16px;
}
#twitterService .detail{
	width:867px;
	margin:0 0 3px 11px;
	background: url(../image/twitter_service_bg04.gif) repeat-y 16px 0;
}
#twitterService .detailInner{
	background:url(../image/twitter_service_bg03.gif) no-repeat 16px 0;
}
#twitterService .detailInner2{
	padding:23px 0 31px 42px;
	background: url(../image/twitter_service_bg02.gif) no-repeat 0 100%;
}
#twitterService .detail h4{
	margin:0 0 2px 6px;
}
#twitterService .detail .shop:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
* html #twitterService .detail .shop{
	display:inline-block;
}
*:first-child+html #twitterService .detail .shop{
	display:inline-block;
}
#twitterService .detail .shop{
	margin-bottom:5px;
}
#twitterService .detail .shop dt{
	float:left;
	margin-right:5px;
}
#twitterService .detail .shop dd{
	float:left;
	margin-top:16px;
}
#twitterService .detail .shop li{
	float:left;
	margin-right:6px;
}
#twitterService .detail h5{
	margin:0 0 4px 41px;
}
#twitterService .detail .flow:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
* html #twitterService .detail .flow{
	display:inline-block;
}
*:first-child+html #twitterService .detail .flow{
	display:inline-block;
}
#twitterService .detail .flow{
	margin-left:40px;
}
#twitterService .detail .flow li{
	float:left;
}
#twitterService .link{
	margin:0 29px 3px 0;
	text-align:right;
}
#twitterService .bt{
	margin-left:253px;
}
#twitterService .bt a{
	display:block;
	width:385px;
	height:85px;
	background:url(../image/twitter_service_bt02.gif) no-repeat 0 0;
	text-align:left;
	text-indent:-10000px;
	overflow:hidden;
}
#twitterService .bt a:hover{
	background-position:0 -85px;
}

#sectionInfo {
	color:#000;
	line-height:1.5;
	font-size:12px;
}

#sectionInfo .pgtp {
	text-align:right;
}

